# 5.2_ppc

INSTVER="5.2_ppc"
BASE_PKGS="setup glibc coreutils bash apt rootfiles vine-release libstdc++34"
APT_LINE="-o Dir::Etc::sourcelist=$VBOOTSTRAPDIR/sources.list.d/$INSTVER"

vbootstrap_post()
{
echo $"running vbootstrap post install scripts for $INSTVER on $INSTDIR"
cp -a /etc/resolv.conf $INSTDIR/etc/
rm -f $INSTDIR/var/lib/rpm/*
echo -n $" reinitializing rpm database... "
chroot $INSTDIR rpm --initdb
echo $"DONE."
echo -n $" updating apt database... "
chroot $INSTDIR apt-get -qq update
echo $"DONE."
echo -n $" rebuilding rpm database with chroot rpm... "
chroot $INSTDIR apt-get -qq -y install ${BASE_PKGS} -o RPM::Options::=--justdb
echo $"DONE."
#echo $" installing vine-keyring... "
#chroot $INSTDIR apt-get -qq -y --reinstall install vine-keyring
#echo $"DONE."
}
